

.wrap {
  perspective-origin: 50% 50%;
  z-index: -9;
    position: fixed;
}



.svg {
  stroke: #e17826;
  position: absolute;
  bottom: -100vh;
  transform-style: preserve-3d;
}

.svg:nth-child(1) {
  left: 1%;
  -webkit-animation: raise1 20s linear infinite;
          animation: raise1 20s linear infinite;
  -webkit-animation-delay: -3s;
          animation-delay: -3s;
  transform: scale(-0.3) rotate(359deg);
  z-index: -6;
  filter: blur(-5px);
}
@-webkit-keyframes raise1 {
  to {
    bottom: 150vh;
    transform: scale(-0.3) rotate(146deg);
  }
}
@keyframes raise1 {
  to {
    bottom: 150vh;
    transform: scale(-0.3) rotate(146deg);
  }
}

.svg:nth-child(2) {
  left: 9%;
  -webkit-animation: raise2 12s linear infinite;
          animation: raise2 12s linear infinite;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  transform: scale(0) rotate(131deg);
  z-index: -5;
  filter: blur(-4px);
}
@-webkit-keyframes raise2 {
  to {
    bottom: 150vh;
    transform: scale(0) rotate(156deg);
  }
}
@keyframes raise2 {
  to {
    bottom: 150vh;
    transform: scale(0) rotate(156deg);
  }
}

.svg:nth-child(3) {
  left: 69%;
  -webkit-animation: raise3 14s linear infinite;
          animation: raise3 14s linear infinite;
  -webkit-animation-delay: -2s;
          animation-delay: -2s;
  transform: scale(0.3) rotate(134deg);
  z-index: -4;
  filter: blur(-3px);
}
@-webkit-keyframes raise3 {
  to {
    bottom: 150vh;
    transform: scale(0.3) rotate(287deg);
  }
}
@keyframes raise3 {
  to {
    bottom: 150vh;
    transform: scale(0.3) rotate(287deg);
  }
}

.svg:nth-child(4) {
  left: 6%;
  -webkit-animation: raise4 19s linear infinite;
          animation: raise4 19s linear infinite;
  -webkit-animation-delay: -2s;
          animation-delay: -2s;
  transform: scale(0.6) rotate(350deg);
  z-index: -3;
  filter: blur(-2px);
}
@-webkit-keyframes raise4 {
  to {
    bottom: 150vh;
    transform: scale(0.6) rotate(165deg);
  }
}
@keyframes raise4 {
  to {
    bottom: 150vh;
    transform: scale(0.6) rotate(165deg);
  }
}

.svg:nth-child(5) {
  left: 76%;
  -webkit-animation: raise5 14s linear infinite;
          animation: raise5 14s linear infinite;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  transform: scale(0.9) rotate(54deg);
  z-index: -2;
  filter: blur(-1px);
}
@-webkit-keyframes raise5 {
  to {
    bottom: 150vh;
    transform: scale(0.9) rotate(257deg);
  }
}
@keyframes raise5 {
  to {
    bottom: 150vh;
    transform: scale(0.9) rotate(257deg);
  }
}

.svg:nth-child(6) {
  left: 29%;
  -webkit-animation: raise6 20s linear infinite;
          animation: raise6 20s linear infinite;
  -webkit-animation-delay: -2s;
          animation-delay: -2s;
  transform: scale(1.2) rotate(28deg);
  z-index: -1;
  filter: blur(0px);
}
@-webkit-keyframes raise6 {
  to {
    bottom: 150vh;
    transform: scale(1.2) rotate(166deg);
  }
}
@keyframes raise6 {
  to {
    bottom: 150vh;
    transform: scale(1.2) rotate(166deg);
  }
}

.svg:nth-child(7) {
  left: 17%;
  -webkit-animation: raise7 21s linear infinite;
          animation: raise7 21s linear infinite;
  -webkit-animation-delay: -1s;
          animation-delay: -1s;
  transform: scale(1.5) rotate(189deg);
  z-index: 0;
  filter: blur(1px);
}
@-webkit-keyframes raise7 {
  to {
    bottom: 150vh;
    transform: scale(1.5) rotate(248deg);
  }
}
@keyframes raise7 {
  to {
    bottom: 150vh;
    transform: scale(1.5) rotate(248deg);
  }
}

.svg:nth-child(8) {
  left: 6%;
  -webkit-animation: raise8 7s linear infinite;
          animation: raise8 7s linear infinite;
  -webkit-animation-delay: -4s;
          animation-delay: -4s;
  transform: scale(1.8) rotate(72deg);
  z-index: 1;
  filter: blur(2px);
}
@-webkit-keyframes raise8 {
  to {
    bottom: 150vh;
    transform: scale(1.8) rotate(297deg);
  }
}
@keyframes raise8 {
  to {
    bottom: 150vh;
    transform: scale(1.8) rotate(297deg);
  }
}

.svg:nth-child(9) {
  left: 24%;
  -webkit-animation: raise9 9s linear infinite;
          animation: raise9 9s linear infinite;
  -webkit-animation-delay: -4s;
          animation-delay: -4s;
  transform: scale(2.1) rotate(299deg);
  z-index: 2;
  filter: blur(3px);
}
@-webkit-keyframes raise9 {
  to {
    bottom: 150vh;
    transform: scale(2.1) rotate(190deg);
  }
}
@keyframes raise9 {
  to {
    bottom: 150vh;
    transform: scale(2.1) rotate(190deg);
  }
}

.svg:nth-child(10) {
  left: 30%;
  -webkit-animation: raise10 11s linear infinite;
          animation: raise10 11s linear infinite;
  -webkit-animation-delay: -2s;
          animation-delay: -2s;
  transform: scale(2.4) rotate(9deg);
  z-index: 3;
  filter: blur(4px);
}
@-webkit-keyframes raise10 {
  to {
    bottom: 150vh;
    transform: scale(2.4) rotate(303deg);
  }
}
@keyframes raise10 {
  to {
    bottom: 150vh;
    transform: scale(2.4) rotate(303deg);
  }
}